<?php  $language_iso = "windows-1256";  ?>
<?php
if (!defined('IN_SITE')){
     die('Hacking attempt!');
}
$Lang_Module	= new Lang_Module_Faq;

class Lang_Module_Faq
{
	var $data		= array();

	function Lang_Module_Faq(){
		//FAQ
		$this->data['faqs']						= 'التعليمات';
		$this->data['faq_question']				= 'السؤال';
		$this->data['faq_answer']				= 'الاجابه';
		$this->data['faq_view_faqs']			= 'عرض التعليمات';
		$this->data['faq_faqs_detail']			= 'اسئله واجوبه';
		$this->data['faq_del_confirm']			= 'حذف التعليمات المحدده؟';
		
		//FAQ error
		$this->data['faq_error_not_exist']		= 'لم يتم العثور علي التعليمات';
		$this->data['faq_error_not_check']		= 'من فضلك قم بأختيار التعليمات';
	}
}

?>